﻿table.CalendarDetailsTable {width: 100%;}
.eccalenderAttributesCollection {width: 100%;}
div.RadScheduler_Telerik .rsMonthView .calendar-current-day {background-color: #C2BCDC;}
div.RadScheduler_Telerik .rsWeekView .calendar-current-day {background-color: #C2BCDC;}
.calendar-current-day {background: #C2BCDC;}
.calendar-current-day {background: none !important;}
.rsTodayCell {background: #C2BCDC !important;}
.FailureMsg {color: red;}
.SuccessMsg {color: green;}
.timelineDurations {float: left; padding: 0px 5px 0px 5px;}

.calendar-views {width: 150px;}
.calendar-appointment-blue {border-color: #9BB0CC; background-color: #BBD0EC;}
.calendar-appointment-red {border-color: #CC9B9B; background-color: #ECBBBB;}
.calendar-appointment-green {border-color: #B0CC9B; background-color: #D0ECBB;}
.calendar-appointment-orange {border-color: #CDB597; background-color: #EDD5B7;}
.calendar-appointment-pink {border-color: #d1bcdf; background-color: #f1dcff;}
.calendar-appointment-yellow {border-color: #dfdba7; background-color: #fffbc7;}
.calendar-appointment-darkgreen {border-color: #053705; background: #255725;}
.calendar-appointment-darkred {border-color: #370505; background: #572525;}
.calendar-appointment-violet {border-color: #742062; background: #540042;}
.calendar-appointment-darkblue {border-color: #304364; background: #304364;}

.rsCategoryBlue {border-color: #9BB0CC; background-color: #BBD0EC;}
.rsCategoryRed {border-color: #CC9B9B; background-color: #ECBBBB;}
.rsCategoryGreen {border-color: #B0CC9B; background-color: #D0ECBB;}
.rsCategoryOrange {border-color: #CDB597; background-color: #EDD5B7;}
.rsCategoryPink {border-color: #d1bcdf; background-color: #f1dcff;}
.rsCategoryYellow {border-color: #dfdba7; background-color: #fffbc7;}
.rsCategoryDarkGreen {border-color: #053705; background: #255725;}
.rsCategoryDarkRed {border-color: #370505; background: #572525;}
.rsCategoryViolet {border-color: #742062; background: #540042;}
.rsCategoryDarkBlue {border-color: #304364; background: #304364;}

.rsTextColourWhite {color: White;}
.rsTextColourBlack {color: Black;}

.calendar-datetime-uc-desc {font-size: .8em;}

.calendarview-edit-main-middle-contentdiv {width: 100%;}
.calendarview-edit-main-contentdiv {width: 100%;}
.calendarview-edit-main-top-contentdiv {width: 100%;}
.calendarview-edit-main-top-content {width: 100%; float: left;}
.calendarview-edit-main-content {width: 100%; float: left;}
.calendarview-edit-main-calendar {width: 100%; float: left;}
.calendarview-edit-main-middle-table {width: 100%;}
.calendarview-edit-main-middle-header {width: 175px;}
.calendarview-edit-main-middle-content {width: 450px;}

.eccalendar-filter {padding:15px;}
.eccalendar-filter-appointmenttypes {width: 100%;}
.eccalendar-filter select {width: 185px; margin-bottom: 10px;}
.eccalendar-filter b {margin-bottom: 10px; margin-top: 10px;}
.eccalendar-add-appointment {padding: 15px; border-top: 1px solid #ccc;}
.eccalendar-add-appointment b {margin-bottom: 20px; margin-top: 10px;}
.eccalendar-add-appointment table.rcTable {background: white; margin: 5px 0; width: 100%;}
.eccalendar-add-appointment input.riTextBox {width: 130px !important; margin-bottom: 10px;}

.filter-options {}
.filter-options fieldset {margin:0 0 20px 0; padding:0; border:none;}
.filter-options fieldset legend {margin:0; padding:0 0 5px 0; font-weight:bold;}

.center-grey-out-loading {width: 100%; height: 100%;}
.center-gray-out-loading {vertical-align: middle; margin-left: auto; margin-right: auto;}
.center-gray-out-image {vertical-align: middle; margin-left: auto; margin-right: auto;}
.fullpage-gray-out {position: absolute; top: 0px; left: 0px;}

.hiddenCheckBox {display: none; visibility: hidden;}
.rsAdvOptionsPanel {height: 120px;}
.calendar-view-all-calendars {width: 200px !important;}

.radgrid_command_buttons td a {}

.eccalendar-add-appointment-content .row {margin-bottom: 5px;}
.eccalendar-add-appointment-content .row label {display: block;}
.eccalendar-add-appointment-content .row h3 {margin: 10px 0 10px 0;}

.eccalendar-add-appointment-content .RadPicker .rcTable > div > div {float: left;}
.eccalendar-add-appointment-content .RadPicker .rcTable > div > div.rcInputCell {width: 110px !important;}
.eccalendar-add-appointment-content .RadPicker .rcTable > div > div.rcInputCell input {width: 110px !important;}

/*-----appointment types list-----*/
.eccalendar-filter-appointmenttypes, .eccalendar-filter-group {}
.eccalendar-filter-appointmenttypes .row, .eccalendar-filter-group .row {position: relative; margin-bottom: 5px;}
.eccalendar-filter-appointmenttypes .row .lefthalf, .eccalendar-filter-group .row .lefthalf {}
.eccalendar-filter-appointmenttypes .row .lefthalf input, .eccalendar-filter-group .row .lefthalf input {margin:0 5px 0 0; padding:0;}
.eccalendar-filter-appointmenttypes .row .lefthalf label, .eccalendar-filter-group .row .lefthalf label {display:inline;}
.eccalendar-filter-appointmenttypes .row .righthalf {position: absolute; top: 0; right: 0;}

.RadScheduler .rsMonthView .rsRow td .rsMonthViewDayOverflow {overflow: auto; max-height: 130px;}
.content-area .rsHorizontalHeaderTable th div, .content-area  .rsHorizontalHeaderTable th a {color: Black;}
.rcTitlebar a { display: inline; }
.rsContentScrollArea {height:auto !important;}
.RadScheduler .rsMonthView .rsRow td .rsMonthViewDayOverflow::-webkit-scrollbar {width: 6px; height: 6px;}
.RadScheduler .rsMonthView .rsRow td .rsMonthViewDayOverflow::-webkit-scrollbar-track-piece {background-color: #fff; -webkit-border-radius: 6px;}
.RadScheduler .rsMonthView .rsRow td .rsMonthViewDayOverflow::-webkit-scrollbar-thumb {background-color: #999; -webkit-border-radius: 6px;}
.RadScheduler_Telerik .rsAptIn, .RadScheduler_Telerik .rsAptMid, .RadScheduler_Telerik .rsAptContent {border:none !important;}
.RadScheduler li.rsAllDayWrapper {clear:both;float:left;}
.calendarview-edit-main-calendar #AddAppointment {margin:0 0 0 15px;}
.RadScheduler .rsAdvancedEdit .row {margin-bottom:10px;}
.RadScheduler .rsAdvancedEdit label {white-space:normal; font-weight:bold; line-height:125%;}
.RadScheduler .rsAdvancedEdit label.sr-only {display:none;}
.RadScheduler .rsAdvancedEdit .userAndGroupSelectorLabels {width:auto !important;}

/*----remove possible content table styles-----*/
.calendarview-edit-main-calendar .RadScheduler .rsHorizontalHeaderWrapper {padding:0;}
.calendarview-edit-main-calendar .RadScheduler .rsSpacerCell, .calendarview-edit-main-calendar .RadScheduler .rsVerticalHeaderTable th,
.calendarview-edit-main-calendar .RadScheduler .rsHorizontalHeaderTable th {padding:0;}
.calendarview-edit-main-calendar .RadScheduler .rsContentWrapper {padding:0;}
.calendarview-edit-main-calendar .RadScheduler_Telerik .rsContentTable td {padding:0;}
.calendarview-edit-main-calendar .RadScheduler .rsMonthView .rsShowMore {background-color:#ccc; border-top:1px solid #666; height:auto !important; color:#333; padding:3px 0;}

/*-----adjustable height for appointment lengths-----*/
.calendarview-edit-main-calendar .RadScheduler .rsMonthView .rsWrap {height:auto !important; min-height:25px;}
.calendarview-edit-main-calendar .RadScheduler .rsMonthView .rsWrap .rsApt {position:relative; height:auto !important; min-height:25px; margin-top:0;}
.calendarview-edit-main-calendar .RadScheduler .rsMonthView .rsWrap .rsApt .rsAptOut {height:auto !important; min-height:25px;}
.calendarview-edit-main-calendar .RadScheduler .rsMonthView .rsWrap .rsApt .rsAptOut .rsAptMid {position:relative; margin:0; top:0; right:0; bottom:0; left:0; border-radius:3px; height:auto !important; min-height:25px;}
.calendarview-edit-main-calendar .RadScheduler .rsMonthView .rsWrap .rsApt .rsAptOut .rsAptMid .rsAptIn {position:relative; margin-left:0; margin-right:0; border-radius:3px;}
.calendarview-edit-main-calendar .RadScheduler .rsMonthView .rsWrap .rsApt .rsAptOut .rsAptMid .rsAptIn .rsAptContent {position:relative; top:0; right:0; bottom:0; left:0; border-radius:3px; padding:2px 4px;}
.calendarview-edit-main-calendar .RadScheduler .rsMonthView .rsDateWrap {height:20px !important; min-height:20px;}
.calendarview-edit-main-calendar .RadScheduler .rsMonthView .rsLastWrap {height:15px !important; min-height:15px;}
.calendarview-edit-main-calendar .RadScheduler .rsMonthView .apptLength1 {height:45px !important;}
.calendarview-edit-main-calendar .RadScheduler .rsMonthView .apptLength2 {height:55px !important;}
.calendarview-edit-main-calendar .RadScheduler .rsMonthView .apptLength3 {height:65px !important;}
.calendarview-edit-main-calendar .RadScheduler .rsMonthView .apptLength4 {height:75px !important;}
.calendarview-edit-main-calendar .RadScheduler .rsMonthView .apptLength5 {height:85px !important;}